body {
    font-family: "Trebuchet MS", sanserif;
    color: #ffffff;
    background: #2d8659;
}

.personal {
    position: relative;
    float: left;
    top: 30%;
    left: 10%;
    width: 350px;
    display: inline-block;
    text-align: center;
}

.billing {
    position: relative;
    float: left;
    top: 30%;
    left: 10%;
    width: 350px;
    display: inline-block;
    text-align: center;
}

label {
    font-weight: bold;
}